Dispositivos compatibles

Dispositivos compatibles

  • Teléfonos y tabletas Android (OS 4.1 y posterior)
  • Android TV
  • iPhones y iPads (iOS 11.2 y posterior)
  • Apple TV HD (cuarta generación y más recientes)
  • Amazon Fire TV (versión 2014 y posterior)
  • Chromecast (solo con una suscripción Viki Pass) 
  • Roku 

Las siguientes aplicaciones ya no son compatibles con Viki:

  • Xbox 360
  • Nook
  • Windows Phone
  • Nokia
  • Blackberry
  • Firefox OS
  • Google TV
  • Samsung Smart TV
  • Amazon Kindle Fire
  • Telstra-Roku TV 

Puedes encontrar todas las aplicaciones compatibles e información adicional aquí: Viki.com/apps

Nota importante: los dispositivos modificados mediante rooting y jailbreak no son compatibles.
¿Fue útil este artículo?
Usuarios a los que les pareció útil: 733 de 1124

Comentarios

0 comentarios

El artículo está cerrado para comentarios.